{
  "pool_id": "82224",
  "name": "Christmas 2022",
  "description": "DON'T MISS OUT ON THIS HOLIDAY SALE!!",
  "count": "31",
  "submission_right_submission_id": "2871170",
  "submission_right_file_name": "4271228_Netherkitty_christmas_special_character--_flakeney_zeta.png",
  "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4271/4271228_Netherkitty_christmas_special_character--_flakeney_zeta.jpg",
  "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4271/4271228_Netherkitty_christmas_special_character--_flakeney_zeta_noncustom.jpg",
  "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4271/4271228_Netherkitty_christmas_special_character--_flakeney_zeta_noncustom.jpg",
  "submission_right_thumb_medium_noncustom_x": "120",
  "submission_right_thumb_medium_noncustom_y": "75",
  "submission_right_thumb_large_noncustom_x": "200",
  "submission_right_thumb_large_noncustom_y": "125",
  "submission_right_thumb_huge_noncustom_x": "300",
  "submission_right_thumb_huge_noncustom_y": "188"
}